.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-608f353a-0cd9-b966-77b6-b6fb801efe0e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-608f353a-0cd9-b966-77b6-b6fb801efe0e) !important;
}
.lfr-layout-structure-item-6e66959a-c39d-654b-8fbf-1b0242892556 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e66959a-c39d-654b-8fbf-1b0242892556) !important;
}
.lfr-layout-structure-item-11441e96-2141-97be-52af-4e5efce5ec04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11441e96-2141-97be-52af-4e5efce5ec04) !important;
}
